/* Created by Artisteer v4.2.0.60623 */

.friedman-header, #friedman-header-bg, .friedman-layout-cell, .friedman-layout-wrapper, .friedman-footer, .friedman-nav, #friedman-hmenu-bg, .friedman-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.friedman-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.friedman-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#friedman-header-bg 
{
   display: none;
}

.friedman-hmenu>li, .friedman-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.friedman-hmenu, ul.friedman-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#friedman-hmenu-bg 
{
   display: none;
}

ul.friedman-hmenu>li:first-child {
   padding-right:12px;
}
ul.friedman-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='friedman-hmenu-separator');
}
ul.friedman-hmenu>li>span.friedman-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -12px;
   width: 12px;
   height: 62px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.friedman-hmenu>li:first-child>span.friedman-hmenu-separator
{
   display:none;
}

.friedman-content-layout, .friedman-content-layout-row, .friedman-layout-cell 
{
   display: block;
   zoom: 1;
}
.friedman-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.friedman-vmenu, ul.friedman-vmenu ul, ul.friedman-vmenu li{
   zoom: 1;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.friedman-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.friedman-search div>input[type="text"]
{
   width: 100%;
}

* html form.friedman-search>input[type="text"] 
{
   margin :0;
}

form.friedman-search
{
   zoom: 1;
}
.friedman-postheadericons span{
   zoom: 1;
}
.friedman-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.friedman-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='friedman-sidebar1-bg' + (className.indexOf('friedman-sidebar1-fix') == -1 ? '' : ' friedman-sidebar1-bg-fix' ));
}

.friedman-sidebar1-bg 
{
   border-right:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.friedman-content 
{
   width: auto;
   float:none;
}

